[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Lesen Sie die nachfolgende Lizenzvereinbarung vollständig und sorgfältig durch, bevor Sie dieses Programm installieren.
LabelU=Um die oben genannten Bedingungen zu akzeptieren, klicken Sie auf [Akzeptieren].|Um die Installation abzubrechen, klicken Sie auf [Nicht akzeptieren]. Falls bereits eine Instanz dieses Programms installiert ist, wird sie deinstalliert.
NextButton=Akzeptieren
CancelButton=Nicht akzeptieren

[DlgText_SendConfirm]
LabelT=Zur Bereitstellung von Services zum Drucker und zur Entwicklung und Vermarktung von Produkten und Services, die den Anforderungen der Kunden besser entsprechen, bittet Canon darum, auf Ihr Canon-Produkt bezogene Informationen, wie die unten genannten, über das Internet an Canon (oder, wenn Sie Ihr Canon-Produkt in China nutzen, an das rechtlich anerkannte Forschungsunternehmen) zu senden.
LabelU=Um die oben genannten Bedingungen zu akzeptieren und die Installation dieses Programms zu starten, klicken Sie auf [Akzeptieren].|Um die Installation abzubrechen, klicken Sie auf [Nicht akzeptieren]. Falls bereits eine Instanz dieses Programms installiert ist, wird sie deinstalliert.
NextButton=Akzeptieren
CancelButton=Nicht akzeptieren

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Das Programm kann auf diesem Betriebssystem nicht installiert werden.
InstCancelMsg=Installation wurde abgebrochen.
InstErrorMsg=Das Programm konnte nicht installiert werden, da ein Fehler aufgetreten ist.
InstSuccessMsg=Installation abgeschlossen.
UninstErrorMsg=Installation wurde abgebrochen.|Die zuvor installierte Instanz von Canon Laser Printer/Scanner/Fax Extended Survey Program konnte jedoch nicht deinstalliert werden.
UninstSuccessMsg=Installation wurde abgebrochen.|Zudem wurde die zuvor installierte Instanz von Canon Laser Printer/Scanner/Fax Extended Survey Program deinstalliert.
NoAdminErrorMsg=Sie sind nicht berechtigt, die Installation auszuführen.|Melden Sie sich mit Administratorprivilegien an und versuchen Sie dann erneut, das Produkt zu installieren.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_German.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_German.txt
EULA=%p\License.txt
EULA64=%p\License.txt
